.page-concept#content #page-content > ul:not(.sp-list), .page-news#content #page-content > ul:not(.sp-list), .page-news_archive#content #page-content > ul:not(.sp-list), .page-product_archive#content #page-content > ul:not(.sp-list), #sp-block-container-1 > ul:not(.sp-list), #sp-block-container-2 > ul:not(.sp-list){
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 20px;
  list-style-type : none;
  list-style-position : outside;
}

.page-concept#content #page-content > ul:not(.sp-list) li, .page-news#content #page-content > ul:not(.sp-list) li, .page-news_archive#content #page-content > ul:not(.sp-list) li, .page-product_archive#content #page-content > ul:not(.sp-list) li, #sp-block-container-1 > ul:not(.sp-list) li, #sp-block-container-2 > ul:not(.sp-list) li{
  background-image : url(img/icon-arrow-right.png);
  background-repeat : no-repeat;
  background-position : left 12px;
  background-size : 3px 5px;
  padding-top : 0px;
  padding-left : 14px;
  padding-right : 0px;
  padding-bottom : 0px;
}

.page-concept#content #page-content > ul:not(.sp-list) ul, .page-news#content #page-content > ul:not(.sp-list) ul, .page-news_archive#content #page-content > ul:not(.sp-list) ul, .page-product_archive#content #page-content > ul:not(.sp-list) ul, #sp-block-container-1 > ul:not(.sp-list) ul, #sp-block-container-2 > ul:not(.sp-list) ul{
  margin-left : 12px;
  margin-bottom : 0px;
}

.page-concept#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-news#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-news_archive#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-product_archive#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-1 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-2 > ul:not(.sp-list) > ul > li:nth-of-type(1){
  padding-top : 0px;
}

#sp-site-navigation-1{
  background-color : transparent;
}

#sp-site-navigation-1 > ul > li.current_page_item > a{
  background-color : transparent;
}

#sp-site-navigation-1 > ul > li > a:hover{
  background-color : transparent;
}

#sp-site-navigation-1{
  background-color : #222324;
  padding-top : 13px;
  padding-left : 1000%;
  padding-right : 1000%;
  padding-bottom : 13px;
  margin-left : -1000%;
  margin-right : -1000%;
  box-shadow : 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
  
}

#sp-site-navigation-1 > ul{
  text-align : center;
  margin-left : -10px;
}

#sp-site-navigation-1 > ul ul{
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
}

#sp-site-navigation-1 > ul ul ul{
  top : 0px;
  left : 100%;
}

#sp-site-navigation-1 > ul > li{
  text-align : left;
}

#sp-site-navigation-1 > ul > li li{
  border-bottom-style : none;
}

#sp-site-navigation-1 > ul > li li.current_page_item > a{
  color : #ffd610;
  background-color : #222324;
}

#sp-site-navigation-1 > ul > li li:hover > ul{
  display : block;
}

#sp-site-navigation-1 > ul > li li > a{
  font-size : 1.2rem;
  line-height : 1;
  color : #ffffff;
  background-color : #373839;
  padding-top : 15px;
  padding-left : 13px;
  padding-right : 13px;
  padding-bottom : 15px;
}

#sp-site-navigation-1 > ul > li li > a:hover{
  color : #ffd610;
  background-color : #222324;
}

#sp-site-navigation-1 > ul > li.current_page_item > a{
  color : #ffd610;
  background-color : transparent;
}

#sp-site-navigation-1 > ul > li > a{
  font-size : 1.4rem;
  font-weight : bold;
  line-height : 1;
  color : #ffffff;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
}

#sp-site-navigation-1 > ul > li > a:hover{
  color : #ffd610;
  background-color : transparent;
}

#sp-definition-list-1{
  line-height : 2;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 20px;
}

#sp-definition-list-1 > dd{
  margin-top : 10px;
  margin-left : 35px;
  margin-right : 0px;
  margin-bottom : 0px;
}

#sp-definition-list-1 > dt{
  padding-top : 0px;
  padding-left : 15px;
  padding-bottom : 0px;
  margin-top : 20px;
  border-left-width : 5px;
  border-left-style : solid;
  border-left-color : #343740;
}

#sp-definition-list-1 > dt:nth-of-type(1){
  margin-top : 0px;
}

#sp-list-1{
  line-height : 2;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 20px;
  list-style-type : none;
  list-style-position : outside;
}

#sp-list-1 li{
  background-image : url(img/icon-arrow-right.png);
  background-repeat : no-repeat;
  background-position : 13px 1em;
  background-size : 3px 5px;
  padding-top : 0px;
  padding-left : 20px;
  padding-right : 0px;
  padding-bottom : 0px;
}

#sp-list-1 ul{
  margin-left : 12px;
  margin-bottom : 0px;
}

#sp-list-1 > ul > li:nth-of-type(1){
  padding-top : 0px;
}

#sp-block-container-3{
  font-size : 1.2rem;
  color : #ffffff;
  background-color : #222324;
  margin-top : 0px;
  margin-bottom : 0px;
}

#sp-block-container-3 .copyright{
  padding-top : 15px;
  padding-bottom : 15px;
  margin-top : 0px;
  margin-bottom : 0px;
}

#sp-block-container-3{
  text-indent : 20px;
  padding-left : 100%;
  padding-right : 100%;
  margin-left : -100%;
  margin-right : -100%;
}

#sp-image-1, #sp-image-10, #sp-image-11, #sp-image-12, #sp-image-13, #sp-image-14, #sp-image-15, #sp-image-16, #sp-image-17, #sp-image-18, #sp-image-19, #sp-image-2, #sp-image-20, #sp-image-21, #sp-image-22, #sp-image-23, #sp-image-24, #sp-image-25, #sp-image-26, #sp-image-27, #sp-image-28, #sp-image-29, #sp-image-3, #sp-image-30, #sp-image-31, #sp-image-32, #sp-image-33, #sp-image-34, #sp-image-35, #sp-image-36, #sp-image-37, #sp-image-38, #sp-image-39, #sp-image-4, #sp-image-40, #sp-image-41, #sp-image-42, #sp-image-43, #sp-image-44, #sp-image-45, #sp-image-46, #sp-image-47, #sp-image-48, #sp-image-49, #sp-image-5, #sp-image-50, #sp-image-51, #sp-image-52, #sp-image-53, #sp-image-54, #sp-image-55, #sp-image-56, #sp-image-57, #sp-image-58, #sp-image-59, #sp-image-6, #sp-image-60, #sp-image-61, #sp-image-62, #sp-image-63, #sp-image-64, #sp-image-65, #sp-image-66, #sp-image-67, #sp-image-68, #sp-image-69, #sp-image-7, #sp-image-8, #sp-image-9{
  max-width : 100%;
}

#sp-block-container-1{
  border-top-left-radius : 0px 0px;
  border-top-right-radius : 0px 0px;
  border-bottom-right-radius : 0px 0px;
  border-bottom-left-radius : 0px 0px;
}

#sp-block-container-1{
  margin-bottom : 34px;
  min-height : 956px;
}

#sp-block-container-2{
  margin-bottom : 10px;
  min-height : 742px;
}

#sp-definition-list-1{
  min-height : 298px;
}

#sp-html-src-1{
  margin-top : 11px;
  margin-bottom : 20px;
}

#sp-image-1{
  width : 955px;
  height : 914px;
}

#sp-image-10{
  width : 777px;
  height : 187px;
}

#sp-image-11{
  width : 517px;
  height : 170px;
}

#sp-image-12{
  width : 778px;
  height : 188px;
}

#sp-image-13{
  width : 779px;
  height : 185px;
}

#sp-image-14{
  width : 517px;
  height : 161px;
}

#sp-image-15{
  margin-right : 0px;
  margin-bottom : -1px;
  width : 291px;
  height : 181px;
}

#sp-image-16{
  width : 413px;
  height : 305px;
}

#sp-image-17{
  width : 777px;
  height : 191px;
  float : left;
  position : relative;
}

#sp-image-18{
  width : 523px;
  height : 191px;
}

#sp-image-19{
  width : 132px;
  height : 54px;
}

#sp-image-2{
  width : 172px;
  height : 38px;
}

#sp-image-20{
  width : 611px;
  height : 185px;
}

#sp-image-21{
  width : 299px;
  height : 198px;
}

#sp-image-22{
  width : 689px;
  height : 171px;
}

#sp-image-23{
  width : 228px;
  height : 314px;
}

#sp-image-24{
  width : 521px;
  height : 182px;
}

#sp-image-25{
  width : 522px;
  height : 196px;
}

#sp-image-26{
  width : 506px;
  height : 215px;
}

#sp-image-27{
  width : 610px;
  height : 181px;
}

#sp-image-28{
  width : 523px;
  height : 385px;
}

#sp-image-29{
  width : 523px;
  height : 192px;
}

#sp-image-3{
  width : 128px;
  height : 56px;
}

#sp-image-30{
  width : 609px;
  height : 179px;
}

#sp-image-31{
  width : 607px;
  height : 179px;
}

#sp-image-32{
  width : 300px;
  height : 194px;
}

#sp-image-33{
  width : 299px;
  height : 201px;
}

#sp-image-34{
  width : 295px;
  height : 202px;
}

#sp-image-35{
  width : 322px;
  height : 237px;
}

#sp-image-36{
  width : 229px;
  height : 308px;
}

#sp-image-37{
  width : 590px;
  height : 206px;
}

#sp-image-38{
  width : 630px;
  height : 187px;
}

#sp-image-39{
  width : 609px;
  height : 171px;
}

#sp-image-4{
  width : 200px;
  height : 44px;
  float : right;
  position : relative;
  top : auto;
  bottom : auto;
  right : auto;
  left : auto;
}

#sp-image-40{
  width : 295px;
  height : 216px;
}

#sp-image-41{
  width : 231px;
  height : 302px;
}

#sp-image-42{
  width : 672px;
  height : 193px;
}

#sp-image-43{
  width : 537px;
  height : 220px;
}

#sp-image-44{
  width : 542px;
  height : 190px;
}

#sp-image-45{
  width : 576px;
  height : 204px;
}

#sp-image-46{
  width : 452px;
  height : 234px;
}

#sp-image-47{
  width : 648px;
  height : 188px;
}

#sp-image-48{
  width : 314px;
  height : 181px;
}

#sp-image-49{
  width : 313px;
  height : 177px;
}

#sp-image-5{
  width : 200px;
  height : 44px;
  float : right;
  position : relative;
  top : auto;
  bottom : auto;
  right : auto;
  left : auto;
}

#sp-image-50{
  width : 600px;
  height : 218px;
}

#sp-image-51{
  width : 577px;
  height : 199px;
}

#sp-image-52{
  width : 637px;
  height : 247px;
}

#sp-image-53{
  width : 599px;
  height : 219px;
}

#sp-image-54{
  width : 593px;
  height : 386px;
}

#sp-image-55{
  width : 596px;
  height : 221px;
}

#sp-image-56{
  width : 728px;
  height : 187px;
}

#sp-image-57{
  width : 385px;
  height : 227px;
}

#sp-image-58{
  width : 563px;
  height : 203px;
}

#sp-image-59{
  width : 443px;
  height : 241px;
}

#sp-image-6{
  width : 509px;
  height : 181px;
}

#sp-image-60{
  width : 592px;
  height : 229px;
}

#sp-image-61{
  width : 315px;
  height : 175px;
}

#sp-image-62{
  width : 590px;
  height : 331px;
}

#sp-image-63{
  width : 253px;
  height : 335px;
}

#sp-image-64{
  width : 588px;
  height : 215px;
}

#sp-image-65{
  width : 819px;
  height : 453px;
}

#sp-image-66{
  width : 811px;
  height : 442px;
}

#sp-image-67{
  margin-right : 5px;
  width : 816px;
  height : 429px;
}

#sp-image-68{
  width : 806px;
  height : 386px;
}

#sp-image-69{
  width : 776px;
  height : 187px;
}

#sp-image-7{
  width : 776px;
  height : 187px;
}

#sp-image-8{
  width : 776px;
  height : 184px;
}

#sp-image-9{
  width : 517px;
  height : 167px;
}

#sp-list-1{
  margin-bottom : -13px;
  min-height : 94px;
}

#sp-photo-motion-1 {
}

#sp-site-navigation-1{
  margin-left : -9977px;
  margin-right : -10129px;
}
